真奇怪!!lumaQQ2004不能使用???

上网、浏览、聊天、下载等
回复
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

真奇怪!!lumaQQ2004不能使用???

#1

帖子 雅雅 » 2005-07-15 23:37

当点击登录时,它就一闪就没有了。真奇怪!, 还有为什么在新立得那里没有該项呢?我想把它删了,再装回0.2版本,我该如何作? 谢谢! :oops:
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 firehare » 2005-07-15 23:47

我心无畏,源自于我心无知。
图片
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

#3

帖子 雅雅 » 2005-07-16 0:37

真奇怪!按照你的方法就可以用了。 :roll:
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#4

帖子 yonsan » 2005-07-16 0:43

由于以前的 lumaqq太旧了,所以前几天从源中删除了!
现在装lumaqq都用这种方法!
I will be back!
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#5

帖子 firehare » 2005-07-16 8:49

如果你想尝鲜的话,可以用LumaQQt2004,方法差不多,只是需要把下载的文件名改一下就OK了!
我心无畏,源自于我心无知。
图片
slrey
帖子: 18
注册时间: 2005-07-18 10:01
送出感谢: 0
接收感谢: 0

#6

帖子 slrey » 2005-07-18 10:14

2004T带jre太大了,100多M,比腾讯还大啊。
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#7

帖子 firehare » 2005-07-18 11:52

你可以不用下带JRE的吧!
JRE和JDK在源中都有,不用重复安装!
我心无畏,源自于我心无知。
图片
lufan
帖子: 31
注册时间: 2005-07-10 16:59
送出感谢: 0
接收感谢: 0

#8

帖子 lufan » 2005-07-18 19:42

我的可以用,不过启动巨慢,要半分钟 :shock:
回复

回到 “因特网相关软件”